@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 992px) {
 .container {
    width: 1024px!important;
}
}


/* for ipad */
@media screen and (max-width: 1024px) {
 .container {
    width: 1024px!important;
}
}
/* for ipad land scape */
@media screen and (max-width: 768px) {
 .container {
    width: 750px!important;
}
}
/* for iphone 6, 7 */

@media screen and (max-width: 414px) {
 .container {
    width: 370px!important;
}
}


.core_values_vision_container {padding-left:0 !important;}
.core-values-text-container {
	margin-left:110px;
	margin-top:15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.core-values-icon {
	margin-left:20px;
}
.quality {
	background-color:#4f8c0d;
	color:#FFF;
	height:130px;
}
.quality h2 {
	color:#FFF;
}
.accountability {
	background-color:#e33e25;
	margin-top:15px;
	height:130px;
	color:#FFF;
}
.accountability h2 {
	color:#FFF;
}
.integrity {
	background-color:#008f9e;
	height:130px;
	color:#FFF;
}
.integrity h2 {
	color:#FFF;
}
.efficiency {
	background-color:#007bb4;
	height:130px;
	color:#FFF;
	margin-top:15px;
}
.efficiency h2 {
	color:#fff;
}
.partnership {
	background-color:#e67323;
	height:130px;
	color:#FFF;
}
.partnership h2 {
	color:#fff;
}
.innovation {
	background-color:#753a96;
	height:130px;
	margin-top:15px;
	color:#FFF;
}
.innovation h2 {
	color:#FFF;
}

.vision {background-color:#4b4e53;
	color:#FFF;
	height:275px;}
	
	.vision h2 {
	color:#FFF;
	margin-top:32px;
}
.vision-text-container {
	margin-left:110px;
	margin-top:15px;
	padding-right: 15px;
	padding-bottom: 15px;
}


.vision-content {
	padding:10px 15px 10px 15px;
}

#home .home, #about .about, #services .services, #projects .projects, #career .career, #news .news, #contact .contact
{
	background: #022a5e !important;
  color:#fff !important;
}

#side-menu ul li:hover,
body.home li.home,
body.arch-services li.arch-services { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.arch-services li.arch-services a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.struc-services li.struc-services { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.struc-services li.struc-services a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.mep-services li.mep-services { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.mep-services li.mep-services a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.overview li.overview { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.overview li.overview a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.values li.values { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.values li.values a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.team li.team { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.team li.team a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.arch-design li.arch-design { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.arch-design li.arch-design a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.mep-design li.mep-design { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.mep-design li.mep-design a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.struc-design li.struc-design { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.struc-design li.struc-design a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.constructability li.constructability { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.constructability li.constructability a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.design-validation li.design-validation { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.design-validation li.design-validation a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.value-engg li.value-engg { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.value-engg li.value-engg a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.arch-int li.arch-int { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.arch-int li.arch-int a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.mep-bim li.mep-bim { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.mep-bim li.mep-bim a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.bim-modeling li.bim-modeling { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.bim-modeling li.bim-modeling a { color: #fff!important; }

#side-menu ul li:hover,
body.home li.home,
body.cons-seq li.cons-seq { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.cons-seq li.cons-seq a { color: #fff!important; }

body.home li.home,
body.quant-cost li.quant-cost { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.quant-cost li.quant-cost a { color: #fff!important; }

body.home li.home,
body.sustainability li.sustainability{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.sustainability li.sustainability a { color: #fff!important; }

body.home li.home,
body.laser-scan li.laser-scan{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.laser-scan li.laser-scan a { color: #fff!important; }

body.home li.home,
body.bim-audit li.bim-audit{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.bim-audit li.bim-audit a { color: #fff!important; }

body.home li.home,
body.revit-content li.revit-content{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.revit-content li.revit-content a { color: #fff!important; }

body.home li.home,
body.cobie li.cobie{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.cobie li.cobie a { color: #fff!important; }

body.home li.home,
body.qs li.qs{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.qs li.qs a { color: #fff!important; }

body.home li.home,
body.utilities li.utilities{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.utilities li.utilities a { color: #fff!important; }

body.home li.home,
body.navigation li.navigation{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.navigation li.navigation a { color: #fff!important; }

body.home li.home,
body.landuse li.landuse{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.landuse li.landuse a { color: #fff!important; }

body.home li.home,
body.gis-consulting li.gis-consulting{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.gis-consulting li.gis-consulting a { color: #fff!important; }

body.home li.home,
body.cad-conversion li.cad-conversion{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.cad-conversion li.cad-conversion a { color: #fff!important; }

body.home li.home,
body.civil li.civil{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.civil li.civil a { color: #fff!important; }

body.home li.home,
body.application li.application{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.application li.application a { color: #fff!important; }

body.home li.home,
body.software li.software{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.software li.software a { color: #fff!important; }

body.home li.home,
body.integration li.integration{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.integration li.integration a { color: #fff!important; }

body.home li.home,
body.revit-tools li.revit-tools{ background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.revit-tools li.revit-tools a { color: #fff!important; }

body.home li.home,
body.all-projects  li.all-projects { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.all-projects  li.all-projects  a { color: #fff!important; }

body.home li.home,
body.healthcare  li.healthcare { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.healthcare  li.healthcare  a { color: #fff!important; }

body.home li.home,
body.hospitality  li.hospitality { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.hospitality  li.hospitality  a { color: #fff!important; }

body.home li.home,
body.commercial  li.commercial { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.commercial  li.commercial  a { color: #fff!important; }

body.home li.home,
body.mixed-use  li.mixed-use { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.mixed-use  li.mixed-use  a { color: #fff!important; }

body.home li.home,
body.residential  li.residential { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.residential  li.residential  a { color: #fff!important; }

body.home li.home,
body.infrastructure  li.infrastructure { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.infrastructure  li.infrastructure  a { color: #fff!important; }

body.home li.home,
body.retail  li.retail { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.retail  li.retail  a { color: #fff!important; }

body.home li.home,
body.research  li.research { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.research  li.research  a { color: #fff!important; }

body.home li.home,
body.transport  li.transport { background-color: #022a5e!important;}

#side-menu ul li:hover a,
body.home li.home a,
body.transport  li.transport  a { color: #fff!important; }






.serv-box{ width: auto; height:100px}
.serv-container {
  position: relative!important;
	
 
}
  
.gallery-title {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 18px;
	color: #6f6f73;}

  .title-text-block{
  position: absolute!important;
font-family: 'Swiss 721 '!important;
  bottom: 0px;
  right: 0px;
  width:100%;
  background: rgba(0, 52, 89, 0.7);
  font-size:20px;
 line-height: 30px;
	 height:30px;
  color: #fff;
  text-align:center;
  }
.title-text-block a{ color: #fff!important;}
.title-text-block a:hover{ color: #99cafb!important;}

.title-text-pro {
  position: absolute!important;
font-family: 'Swiss 721 '!important;
  bottom: 0px;
  right: 0px;
  width:100%;
  background: rgba(0, 52, 89, 0.7);
  font-size:15px;
 line-height: 25px;
	 height:50px;
  color: #fff;
  text-align:center;
  }

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.hvrbox h3 { color:#FFF; font-size:20px;}
.hvrbox img {
	max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	 background: rgba(0, 52, 89, 0.7);

	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox .hvrbox-text {
	text-align: left;
	font-size: 20px;
	display: inline-block;
	line-height:30px;
	
	
}
.hvrbox .hvrbox-text_mobile {
	font-size: 10px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}

/*Left menu box start*/

.left-menu-box {background-color: #ff636a;
 padding: 0;
margin: 0;
margin-top: 30px;}

.left-menu-box-inner{    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 40px !important;
    padding-left: 30px !important;
}

   .contact_btn {color: #222;
    border-color: #fff;
    background: #fff;
    border-width: 3px;
}

.left-menu-box-text {margin-bottom: 9px !important;}

/*Left menu box start*/


/*Footer  */


footer { background-color:#022a5e; min-height:350px;  }
.footer-col { margin-top:50px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footer-col p { color:#fff; font-size:12px;  margin-bottom:15px;}
.footer-col p i { width:20px; color:#999;}

.footer-ul { list-style-type:none;  padding-left:0; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

 .copyright { min-height:40px; background-color:#03356a; font-size:12px;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0; font-size:12px;}
 .heading7 { font-size:18px;  color:#fff; margin-bottom:15px; }
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
.social-icon {
    width: 30px;
    height: 30px;
    font-size: 15px;
    background-color: blue;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    padding-top: 7px;
    border-radius: 50%;
}

 .footer-social li{
     /*float:left;*/
	 list-style-type:none;
	height: 40px;
	 color: #ffffff;
	 
 }

.footer-social li a{
     /*float:left;*/
	 list-style-type:none;
	height: 40px;
	 color: #ffffff;
	 
 }


.footer-social li a:hover{
     /*float:left;*/
	 list-style-type:none;
	height: 40px;
	 color: #2a5092;
	 
 }
 .linked-in{
     background-color:#007bb6;
 }
 .facebook{
     background-color:#3b5998;
 }
 .twitter{
     background-color:#1da1f2;
 }
 .google{
     background-color:#f63e28;
 }
/*footer end*/

